/* nomal */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: normal;
  src: url("../font/zenmaru/ZenMaruGothic-Regular.woff2") format("woff2");
  font-display: swap;
}
/* 300 */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 300;
  src: url("../font/zenmaru/ZenMaruGothic-Light.woff2") format("woff2");
  font-display: swap;
}
/* 400*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 400;
  src: url("../font/zenmaru/ZenMaruGothic-Regular.woff2") format("woff2");
  font-display: swap;
}
/* 500 */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 500;
  src: url("../font/zenmaru/ZenMaruGothic-Medium.woff2") format("woff2");
  font-display: swap;
}
/* 600*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 600;
  src: url("../font/zenmaru/ZenMaruGothic-Bold.woff2") format("woff2");
  font-display: swap;
}
/* 900*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 900;
  src: url("../font/zenmaru/ZenMaruGothic-Black.woff2") format("woff2");
  font-display: swap;
}
.c-mv__copy img {
  width: 42rem;
}

.c-mv__bottomillust--bg {
  padding-bottom: 25rem;
}

.c-mv__bottomillust {
  margin-top: -34.2rem;
}

.c-title__inner.-sectitle {
  min-width: 35.4rem;
  text-align: center;
}

.u-news__illust {
  position: absolute;
}
.u-news__illust.-num01 {
  left: -16rem;
  top: -7rem;
  z-index: 9;
}
.u-news__illust.-num01 img {
  width: 10.4rem;
}
.u-news__illust.-num02 {
  right: -15rem;
  top: 10rem;
}
.u-news__illust.-num02 img {
  width: 13.1rem;
}
.u-news__illust.-num03 {
  right: -18rem;
  bottom: 4rem;
}
.u-news__illust.-num03 img {
  width: 14.2rem;
}
.u-news__illust.-num04 {
  left: -5rem;
  bottom: -27rem;
}
.u-news__illust.-num04 img {
  width: 11.5rem;
}
.u-news__illust.-num05 {
  right: -17rem;
  bottom: -42rem;
}
.u-news__illust.-num05 img {
  width: 39.9rem;
}

.u-news .l-container {
  position: relative;
  padding-top: 8rem;
}
.u-news .c-dotsillust {
  position: absolute;
}
.u-news .c-dotsillust.-num01 {
  right: -15rem;
  top: -9rem;
}
.u-news .c-dotsillust.-num02 {
  left: -23rem;
  top: 17rem;
}
.u-news .c-dotsillust.-num03 {
  left: -24rem;
  bottom: 8rem;
}
.u-news .c-dotsillust.-num04 {
  right: 0rem;
  bottom: -12rem;
}
.u-news .c-dotsillust.-num05 {
  right: -28rem;
  bottom: -50rem;
}

.u-news__wrap {
  position: relative;
  z-index: 9;
}

.u-news__box a {
  display: block;
  color: var(--c-brown);
  padding: 7rem 0 4rem 8rem;
  border-bottom: 0.2rem solid var(--c-brown);
  position: relative;
}
.u-news__box a::before {
  content: "";
  display: block;
  width: 6.2rem;
  height: 5.6rem;
  background: url("../images/common/ill-mitsuba.svg") no-repeat center/contain;
  position: absolute;
  left: 0;
  top: 7.5rem;
}

.u-news__date {
  font-size: 3.6rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

.u-news__title {
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1.35;
}

.u-content {
  padding-bottom: 0;
  margin-bottom: -14.5833333333vw;
}
.u-content::after {
  content: none;
}
.u-content .c-wavebg__inner {
  padding-top: 6rem;
  padding-bottom: 20rem;
}
.u-content .l-container {
  position: relative;
}
.u-content .c-dotsillust {
  position: absolute;
}
.u-content .c-dotsillust.-num01 {
  right: -11rem;
  top: -17rem;
  z-index: 3;
}
.u-content .c-dotsillust.-num02 {
  left: -35rem;
  top: 4rem;
}
.u-content .c-dotsillust.-num03 {
  left: -35rem;
  top: 66rem;
}
.u-content .c-dotsillust.-num04 {
  right: -13rem;
  top: 84rem;
}
.u-content .c-dotsillust.-num05 {
  right: -40rem;
  bottom: -77rem;
}
.u-content .u-news__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.6rem;
  position: relative;
  z-index: 5;
}
.u-content .u-news__date {
  white-space: nowrap;
  margin-bottom: 0;
  line-height: 1.35;
}
.u-content .pagination-wrap {
  padding-bottom: 6rem;
}

.u-content__illust {
  position: absolute;
}
.u-content__illust.-num02 {
  right: -28rem;
  top: 0rem;
}
.u-content__illust.-num02 img {
  width: 13.1rem;
}
.u-content__illust.-num03 {
  right: -32rem;
  bottom: 1rem;
}
.u-content__illust.-num03 img {
  width: 14.2rem;
}
.u-content__illust.-num04 {
  left: -20rem;
  bottom: 15rem;
}
.u-content__illust.-num04 img {
  width: 11.5rem;
}
.u-content__illust.-num05 {
  position: static;
  text-align: center;
}
.u-content__illust.-num05 img {
  width: 39.9rem;
}

.u-content__wrap p {
  font-size: var(--c-fs-main);
  font-weight: var(--c-fw-medium);
  line-height: var(--c-lh-medium);
  font-weight: 500;
}

.u-content__wrap--inner {
  position: relative;
  z-index: 9;
}
.u-content__wrap--inner > img {
  margin-bottom: 2rem;
}
.u-content__wrap--inner > p {
  margin-bottom: 2rem;
}
.u-content__wrap--inner > p:last-of-type {
  margin-bottom: 0;
}

.single-news .c-mv__bottomillust--bg {
  padding-bottom: 30rem;
}
.single-news .c-mv__illust--07 {
  left: calc(50% - 16rem);
  bottom: -23rem;
  -webkit-transform: inherit;
          transform: inherit;
}
.single-news .c-mv__illust--09 {
  right: 0;
  bottom: -24rem;
}
.single-news .c-mv__illust--12 {
  position: absolute;
  left: -22rem;
  bottom: -23rem;
  z-index: 9;
}
.single-news .c-mv__illust--12 img {
  width: 10.4rem;
}
.single-news .u-news__box {
  margin-bottom: 7rem;
  padding-left: 8rem;
  position: relative;
}
.single-news .u-news__box::before {
  content: "";
  display: block;
  width: 6.2rem;
  height: 5.6rem;
  background: url("../images/common/ill-mitsuba.svg") no-repeat center/contain;
  position: absolute;
  left: 0;
  top: 0;
}

@media screen and (min-width: 751px) and (max-width: 1260px) {
  .c-mv__illust--04 img {
    width: 13.5vw;
  }
  .c-mv__illust--05 {
    left: -8vw;
  }
  .c-mv__illust--05 img {
    width: 13vw;
  }
  .c-mv__illust--06 {
    left: 4.8vw;
  }
  .c-mv__illust--06 img {
    width: 11.2vw;
  }
  .u-news__illust.-num04 {
    left: calc((100vw - 1260px) / 2 - 5rem);
  }
  .u-news__illust.-num05 {
    right: calc((100vw - 1260px) / 2 - 17rem);
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  .c-mv__illust--09 {
    right: 0;
  }
}
@media screen and (max-width: 750px) {
  .c-mv__copy {
    bottom: 11.5rem;
  }
  .c-mv__copy img {
    width: 32.9rem;
  }
  .c-mv__bottomillust--bg {
    padding-bottom: 50rem;
  }
  .c-mv__illust--08 {
    right: 6rem;
    bottom: -28rem;
  }
  .c-mv__illust--09 {
    left: 3rem;
    bottom: -34rem;
  }
  .c-mv__illust--12 {
    display: none;
  }
  .c-title__inner.-sectitle {
    min-width: 27.1rem;
  }
  .sp-wavebg {
    padding-bottom: 0;
  }
  .sp-wavebg::after {
    content: none;
  }
  .u-news__illust.-num01 {
    left: inherit;
    right: 12rem;
    top: -1rem;
  }
  .u-news__illust.-num02 {
    right: 0;
    top: 66rem;
    z-index: 10;
  }
  .u-news__illust.-num02 img {
    width: 10.3rem;
  }
  .u-news__illust.-num03 {
    right: 5rem;
    bottom: -18rem;
  }
  .u-news__illust.-num03 img {
    width: 11.7rem;
    -webkit-transform: scaleX(-1);
            transform: scaleX(-1);
  }
  .u-news__illust.-num04 {
    left: 3rem;
    bottom: -18rem;
  }
  .u-news__illust.-num04 img {
    width: 9.3rem;
  }
  .u-news__illust.-num05 {
    display: none;
  }
  .u-news .c-dotsillust.-num01 {
    top: 16rem;
  }
  .u-news .c-dotsillust.-num02 {
    display: none;
  }
  .u-news .c-dotsillust.-num03 {
    left: -10rem;
    width: 22.7rem;
    height: 22.7rem;
  }
  .u-news .c-dotsillust.-num04 {
    width: 24.1rem;
    height: 24.1rem;
    right: -15rem;
    bottom: 0rem;
  }
  .u-news__box a {
    padding: 6.5rem 0 2.7rem 8rem;
  }
  .u-news__box a::before {
    width: 6rem;
    height: 5.4rem;
  }
  .u-news__date {
    font-size: 2.5rem;
    margin-bottom: 0;
  }
  .u-news__title {
    font-size: 2.5rem;
  }
  .single-news .c-mv__bottomillust--bg {
    padding-bottom: 52rem;
  }
  .single-news .c-mv__illust--07 {
    right: inherit;
    left: 40rem;
    bottom: -9rem;
  }
  .single-news .c-mv__illust--09 {
    right: inherit;
    bottom: -36rem;
  }
  .single-news .u-news__box {
    display: block;
    margin-bottom: 3.5rem;
  }
  .single-news .u-news__date {
    margin-bottom: 1rem;
  }
  .u-content .c-wavebg__inner {
    padding-top: 10rem;
    padding-bottom: 6rem;
  }
  .u-content .c-dotsillust.-num01 {
    width: 24.1rem;
    height: 24.1rem;
    top: 3rem;
    right: -5rem;
  }
  .u-content .c-dotsillust.-num03 {
    width: 22.7rem;
    height: 22.7rem;
    left: -10rem;
    top: inherit;
    bottom: -25rem;
  }
  .u-content .c-dotsillust.-num04 {
    width: 24.1rem;
    height: 24.1rem;
    right: -10rem;
    top: inherit;
    bottom: -30rem;
  }
  .u-content .pagination-wrap {
    padding-top: 6.5rem;
  }
  .u-content__wrap--inner > img {
    margin-bottom: 3rem;
  }
  .u-content__wrap--inner > p {
    margin-bottom: 3rem;
  }
  .u-content__illust.-num04 {
    display: none;
  }
  .u-content__illust.-num05 {
    display: none;
  }
}